Version in base suite: 3.0pl1-134

Version in overlay suite: 3.0pl1-134+deb10u1

Base version: cron_3.0pl1-134

Target version: cron_3.0pl1-134+deb10u1

Base files: cron-dbgsym_3.0pl1-134_s390x.deb cron_3.0pl1-134_s390x.deb

Target files: cron-dbgsym_3.0pl1-134+deb10u1_s390x.deb cron_3.0pl1-134+deb10u1_s390x.deb

Control files of package cron: lines which differ

Depends: libc6 (>= 2.7), libpam0g (>= 0.99.7.1), libselinux1 (>= 1.32), 2.0.82), debianutils (>= 1.7), sensible-utils, adduser, lsb-base (>= 3.0-10), libpam-runtime (>= 1.0.1-11)